A:link {text-decoration:none;color:#800000;outline:0;}
A:hover {text-decoration:none;color:#AB0000;}
A:visited {text-decoration:none;color:#600000;}


img {
 border: 0px;
}

hr{
	color: #932E12;
	background-color: #932E12;
	height: 2px;
	border: 0;
	width: 80%;
}

body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#2E1A12;
	background-image: url(cascook.gif);
	background-position:center;
	
}

/* Barra de navegacion y cabecera nuevas 
 DUPLICADO EN LAELA.CSS HASTA QUE ARREGLEMOS EL LIO DE LAS CSS */

td#titulo2{
	margin:0;
	padding:0;
	background-color:#F6E8CB;
	background-image:url(/img/estilos/piranesi_new_2.gif);
	background-position:bottom center;
}

td#titulo2 div.listacabeceraenv{
	display: table;
	width:100%;
}

td#titulo2 ul#listacabecera{
	margin:0;
	margin-top:5px;
	padding:0;
	height:100px;
	display: table-row;
}

td#titulo2 ul#listacabecera li#logo, td#titulo2 ul#listacabecera li#publicidad{
	margin:0;
	padding:0;
	list-style-type:none;
	display:table-cell;
	vertical-align: middle;
}

td#titulo2 ul#listacabecera li#publicidad{
	width:500px;
}

td#titulo2 ul#listacabecera li#logo{
	width:248px;
}


div#superpublicidad, div#subpublicidad{
	width:460px;
	margin-left:auto;
	margin-right:auto;
	border:1px solid #000000;
	text-align:center;
	font-size:0;
}

div#superpublicidad{
	border-bottom:0 transparent;
	background-color:#F6E8CB;
	height:60px;
}


div#subpublicidad{
	height:8px;
	border-top:0 transparent;
	background-color:#000000;
	font-size:0;
}

div#subpublicidad img{
	vertical-align:top;
}

div#superpublicidad2, div#subpublicidad2{
	width:460px;
	margin-left:auto;
	margin-right:auto;
	border:1px solid #000000;
	text-align:center;
}

div#superpublicidad2{
	border-bottom:0 transparent;
	background-color:#F6E8CB;
	height:60px;
}


div#subpublicidad2{
	height:8px;
	border-top:0 transparent;
	background-color:#000000;
	font-size:0;
}

div#subpublicidad2 img{
	vertical-align:top;
}

/* -- */

div.navbarenv{
	display:table;
	width:100%;
}

ul.navbar{
	height:20px;
	width:100%;
	font-size:10px;
	margin:0;
	padding:0;
	background-color:#910C00;
	background-image:url(/img/estilos/navbarbg0.png);
	display:table-row;
}

ul.navbar li{
	list-style-type:none;
	height:20px;
	display:table-cell;
	margin:0;
	padding:0;
	padding-left:10px;
	padding-right:26px;
	font-size:9px;
	font-weight:bold;
	color:#ffffff;
	background-image:url(/img/estilos/navbarbg1.png);
	background-position:center right;
	vertical-align:middle;
	white-space:nowrap;
}


ul.navbar li.ultimo{
	background-position:center left;
	padding-right:10px;
}

ul.navbar li.vacio{
	background-image:url(/img/estilos/navbarbg0.png);
	width:90%;
}

ul.navbar li.vacio:hover{
	background-image:url(/img/estilos/navbarbg0.png);
	cursor:default;
}


ul.navbar li:hover{
	background-image:url(/img/estilos/navbarbg2.png);
	cursor:pointer;
}


ul.navbar li:hover a, ul.secMenu li:hover a{
	color:#ffffff;
}

ul.navbar li a, ul.secMenu li a{
	color:#ffffff;
	outline:none;
}

ul.navbar li img{
	vertical-align:middle;
}


/* -- */

div.navseccionesenv{
	display:table;
	width:100%;
}

ul.navsecciones{
	display:table-row;
}

ul.navsecciones li{
	background-image:url(/img/estilos/navbarbg3.png);
	background-position:center center;
	display:table-cell;
	text-align:center;
	padding:0;
	border-right:1px solid #C36146;
	width:14%;
}

ul.navsecciones li.ultima{
	border-right:0 transparent;
}

/* -- */

ul.secMenu{
	font-size:9px;
	width:120px;
	margin:0;
	padding:0;
	background-color:#910C00;
	background-image:url(/img/estilos/navbarbgmenu.png);
	background-position:bottom right;
	position:absolute;
	display:none;
}

ul.secMenu li{
	height:20px;
	width:90px;
	margin:0;
	padding:0;
	padding-left:15px;
	padding-right:15px;
	list-style-type:none;
	font-size:10px;
	font-weight:bold;
	color:#ffffff;
	display:block;
	text-align:left;
	background-color:transparent;
	background-image:none;
	border-right:0 transparent;
}

ul.secMenu li img{
	vertical-align:middle;
}

ul.secMenu li:hover{
	background-image:url(/img/estilos/navbarbg2.png);
	background-position:center left;
	cursor:pointer;
}



/* Más cosas */

.portadatablagrande {
	background-color: #FCEEC5;
	border: 1px solid #800000;
	width: 750px;
	margin-left: auto;
	margin-right: auto;	
}

.enlace  {
	color: #000000;
	text-transform: capitalize;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
}

.enlace:hover { 
	color: #AB0000;
	text-transform: capitalize;
	text-decoration: none;
}
.tablacontenidos {
	
	font-size: 10px;
}

.subtitulo {
	
	font-style: italic;
	font-weight: bold;
	text-align: center;
}
.subcomentarios {
	
	font-size: 9px;
	font-style: italic;
	color: #800000;
	text-align: center;
	background-color: #E4C47C;

}


.articulos {
	
	font-size: 24px;
	font-weight: bold;
	background-color: #fceec5;
	text-align: center;
	color: #800000;
	border: 1px solid #800000;
	background-image: url(alto_articulos.gif);
	height: 150px;
}

/* Lista de los análisis */
.lista_mejor{
    list-style-image: url(/img/estilos/analisis/mejor.gif);
}

.lista_peor{
    list-style-image: url(/img/estilos/analisis/peor.gif);
}

.fila01 {
	background-color: #EED497;
	height: 25px;
}

.fila02 {
	background-color: #F5E0AD;
	height: 25px;
}

.fila00 {
	color: #800000;
	font-weight: bold;
	text-align: center;
}

.filasuperior {
	color: #930000;
	font-weight: bolder;
	font-size:14px;
	text-align: left;
	
}

.destacasi {
	background-image: url(destacado/destaca_si.gif);
	height: 20px;
	width: 30px;
}

.destacas {
	background-image: url(destacado/destaca_s.gif);
	height: 20px;
	width: 610px;
	background-repeat:  no-repeat;
	font-style: italic;
	text-align: center;
	font-weight: bold;
}

.destacas_300 {
	background-image: url(destacado/destaca_s_300.gif);
	height: 20px;
	width: 610px;
	background-repeat:  no-repeat;
	font-style: italic;
	text-align: center;
	font-weight: bold;
}

.destacasd {
	height: 20px;
	width: 30px;
	background-image: url(destacado/destaca_sd.gif);
}

.destacasd_300 {
  height: 20px;
	width: 30px;
	background-image: url(destacado/descata_sd_300.gif);
}

.destacaiz {
	background-image: url(destacado/destaca_iz.gif);
}

.destacain {
	background-image: url(destacado/destaca_in.gif);
}

.destacain_300 {
	background-image: url(destacado/descata_in_300.gif);
}

.destacad {
	background-image: url(destacado/destaca_d.gif);
}

.destacad_300 {
	background-image: url(destacado/destaca_d_300.gif);
}
.destacai {
	background-image: url(destacado/destaca_i.gif);
}

.destacai_300 {
	background-image: url(destacado/descata_i_300.gif);
}

.destacaii {
	background-image: url(destacado/destaca_ii.gif);
	height: 30px;
	width: 30px;
}

.destacaid {
	background-image: url(destacado/destaca_id.gif);
	height: 30px;
	width: 30px;
}

.destacaid_300 {
	background-image: url(destacado/descata_id_300.gif);
	height: 30px;
	width: 30px;
}

.tituloaventura {
  font-size: 14px;
	font-weight: bold;
	color: #800000;
	text-align: center;
}

.laterales {
	width: 350px;
/*	height: 280px; */
	font-weight: normal;
	font-style: normal;
}

#capa_izquierda {
  margin-left: 10px;
}

#capa_derecha {
  margin-right: 10px;
}

.laterales P {
	margin-bottom: 5px;
	margin-top: 5px;
}

.interno {
	margin-left:auto;
	margin-right:auto;
	width: 700px;
	font-weight: normal;
	overflow:hidden;
}

.internoanal {
	margin-left:auto;
	margin-right:auto;
	width: 700px;
	font-weight: normal;
	border: 1px solid #800000;
}

.internocabanal {
	margin-left:10px;
	width: 720px;
	border: 1px solid #800000;
}

.color1 {
	background-color: #EED497;
}

.color2 {
	background-color: #F5E0AD;
}

.color3 {
	background-color: #F7E5B5;
}

.valmp {
  color: #800000;
  font-size: 10px;
}

.campo_iz {
  text-align: left;
  font-variant: small-caps;
  color: #800000;
  font-size: 15px;
  font-weight:bold;
  margin-bottom:2px;
}

.campo_iz:hover {
	color: #000000;
}

.campo_de {
  text-align: right;
  font-variant: small-caps;
  color: #800000;
  font-size: 15px;
  font-weight:bold;
  margin-bottom:2px;
}

.campo_de:hover {
	color: #000000;
}

.com {
	text-align: center;
	font-variant: small-caps;
	color: #800000;
	font-weight: bold;
	font-size:16px;
	margin-top:20px;
}

.valoraciones {
  margin-left: auto;
	margin-right: auto;
	text-align: right;
}

.valo2 {
  background-color: #F7E5B5;
}

#valoraciones {
  margin-left: auto;
  margin-right: auto;
}

.campos {
	font-variant: small-caps;
	color: #800000;
	font-weight: bold;
	margin-right: 10px;
	font-size:14px;
	width: 110px;
}

.notas {
	text-align: center;
	padding-left:5px;padding-right:5px;
}

.imagenes {
	width: 210px;
	text-align: center;
	font-size: 10px;
	font-style: italic;
	color: #800000;
	border: 1px solid #800000;
	background-image: url(inst_ana.gif);
	background-position: top center;
	font-weight: bold;
}

.videos {
	width: 438px;
	text-align: center;
	font-size: 10px;
	font-style: italic;
	color: #800000;
	border: 1px solid #800000;
	background-image: url(inst_ana.gif);
	background-position: top center;
	font-weight: bold;
}

.autor {
	text-align: right;
	font-style: italic;
	font-weight: bold;
	font-size: 10px;
}

.final {
	background-color: #F7E5B5;
	width: 250px;
	font-size: 10px;
}

.final P {
  vertical-align: top;
}

.final img {
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: middle;
}

.seccion {
	width: 170px;
	height: 35px;
	border: 1px solid #800000;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: #F7E5B5;
	margin-bottom: 50px;
}

.seccionprueba {
	width: 160px;
	height: 35px;
	border: 1px solid #800000;
	margin-left: auto;
	margin-right: auto;
	margin-top:50px;
	text-align: center;
	background-color: #F7E5B5;
}

.cuadroag {
	height: 200px;
	width: 120px;
}

.cuadroag_ori {
	height: 140px;
	width: 110px;
}


.ana_img_i {
	float: left;
	margin: 0px 10px 10px 0px;
}

.ana_img_d {
	float: right; 
	margin: 0px 0px 10px 10px;
}

.ana_img_c {
	margin: 0px auto 10px auto;
}

.com_img_mosaic {
	margin-left: 30%;
	margin-right: 30%;
	color: #800000;
	margin-top: 20px;
	text-align:center;
	border-bottom:1px solid #910C00;
}

.mosaico_imagenes {
	margin-left: 15px;
	margin-right: 15px;
}

.tituloportada {
	font-size: 24px;
	font-weight: bold;
	height: 156px;
	color: #800000;
	vertical-align: bottom;
	background-image: url(alto.gif);
	background-position:  center right;
}

.personaje_ent {
	text-align: center;
}

.ult_entrev{
	background-image: url(mapa_background.gif);
}

.ult_entrev P{
	margin-top: 5px;
	margin-bottom: 5px;

}

.tabla_entrevistas{
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #800000;
}

.com_idioma{
	font-style: italic;
	text-transform: lowercase;
}

.datos_personaje{
	width: 95%;
	margin-left: auto;margin-right: auto;
	padding: 1em;
	background-image: url(mapa_background.gif);
}

.datos_personaje p{
	margin-bottom: 1em;
	text-align: left;
}

.datos_personaje img {
	float: left;
	margin-right:1em;
	height:150px;
	min-width:100px;
}

.ent_yo{
	color: #800000;
	text-align: justify;
}

.ent_el{
	margin-bottom: 35px;
	text-align: justify;
}

.com_i{
	float: left;
	width: 200px;
	color: #800000;
	font-size: 14px;
	margin-right: 7px;
	margin-bottom: 7px;
	text-align: center;
	background-color: #F5E0AD;
	padding: 2px 2px 2px 2px;
	/* min-height: 100px; */
}

.com_d{
	float: right;
	width: 200px;
	color: #800000;
	font-size: 14px;
	margin-left: 7px;
	margin-bottom: 7px ;
	text-align: center;
	background-color: #F5E0AD;
	padding: 2px 2px 2px 2px;
	/* min-height: 70px; */
}

.persona{
	font-weight: bold;
	font-variant:small-caps;
}

.ava_ag {
	border: 1px solid #800000;
	margin-left:10px;
	width: 355px;
	height: 300px;
	float:left;
}

.ava_ag P {
	margin: 3px 3px 3px 3px;
}
.ava_mosaic {
	border: 1px solid #800000;
	margin-right:10px;
	width: 355px;
	height: 300px;
	float:right;
}

.ava_mosaic table {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
}

.ava_mosaic P {
	margin: 3px 3px 3px 3px;
	font-size: 9px;
	font-style: italic;
	color: #800000;
	text-align: right;
}

#imagenes {
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	font-style: normal;
}

#titulo_avance{
	font-size: 24px;
	text-align: center;
	color: #800000;
	font-style: italic;
}

#portada_avance{
	float: left;
	margin: 5px 5px 0px 5px;
}

.ava_enlaces P{
	font-size: 9px;
}

.ava_enlaces img{
	margin: 0px 5px 0px 5px;
}

.capa_editorial{
	border: 1px solid #800000;
	text-align:center;
	width: 500px;
	height: 155px;
	margin: 20px auto 10px auto;
}

.capa_editorial P{
	margin: 5px 5px 5px 5px;
}

.capa_editorial img{
	margin: 18px 20px 15px 20px;
}

.capa_editorial div{
	height: 145px;
	text-align:center;
	margin: 5px 5px 5px 5px;
}

.capa_editorial#capa_imagen{
	width: 240px;
	height: 240px;
	margin: 2px auto 2px auto;
}

.capa_editorial_iz{
	width: 140px;
	float:left;
}

.capa_editorial_de{
	width: 335px;
	float:right;
}

.cuerpo_articulos {
	border: 1px solid #800000;
	width: 680px;
	margin: 15px auto 15px auto;
	padding: 5px 5px 5px 5px;
}

.contenido_originals {
	text-align: right;
	font-style: italic;
	margin-right: 20px;
}

.contenido_originals_nick_fecha {
	text-align: center;
	font-style: italic;
}

.tabla_origin img {
	margin-left: 5px;
}

.mosaico_origin {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	vertical-align: bottom;
	border: 1px solid #800000;
}

.mosaico_origin P{
	margin-bottom: 0px;
	margin-top: 1px;
}

.filas_mosaico_or {
	vertical-align: bottom;
}

.capa_enlaces {
	width: 300px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	color: #800000;
}

.botones {
	font-size: 12px;
	font-weight: bold;
	color: #800000;
	text-transform: capitalize;
}

.tops {
	width: 300px;
	color: #800000;
	padding-left: 30px;  
}

.tops P{
	margin-top: 15px;
	margin-bottom: 15px;
}

.tops img{
	vertical-align: middle;
	margin-right: 10px;
}

#top5 {
	float: left;
}

#bot5 {
	float: right;
}

.titulo_top {
	font-weight: bold;
	text-decoration: underline;
	text-align: center;
}

.tabla_punt {
	width: 656px;
	margin-left: auto;
	margin-right: auto;
}

.tabla_punt td {
	width: 82px;
	text-align: center;
}

.tipo_enlaces {
	margin-left: 80px;
	color: #800000;
	font-size: 14px;
	/*font-variant: smallcaps;*/
}

.lista_cuadrado {
	list-style-type: square;
	font-size: 12px;
}

.cuerpo_buscador P{
	color: #800000;
	font-size: 16px;
	margin-left: 10px;
}

.cuerpo_buscador UL{
	font-size:14px;
}

.cuadrodebusqueda {
	background-image: url(busquedas.gif);
	margin-left:auto;
	margin-right:auto;
	width:300px;
	text-align:center;
	margin-top:15px;
	padding: 5px;
}

.licencia {
	text-align: center;
	font-size: 10px;
}

.licencia a{
	font-size: 10px;
}

.licencia a:hover{
	font-size: 10px;
}

/* tabs */

.tabs{
list-style-type: none;
text-align: left;
margin: 1em 0 1em 0;
font: bold 10px sans-serif;
border-bottom: 1px solid #910C00;
padding: 3px 10px 3px 26px;
}

.tabs li{
display: inline;
padding: 3px 4px;
border: 1px solid #910C00;
background-color: #EED497;
color: #666;
margin-right: 0px;
text-decoration: none;
border-bottom: none;
}

.tabs li:hover{
background: #FBE09F;
}


.tabs li.selectedTab{
border-bottom: 1px solid #FCEEC5;
background-color: #FCEEC5;
color: #000;
padding-top: 4px;
}

/* Megalista ? */

table.megalistadet{
margin-left:auto;
margin-right:auto;
}

td.megalistadet{
padding: 0px 5px 0px 5px;
height:25px;
border: 1px solid #910C00;
background-color: #EED497;
color: #666;
margin-right: 6px;
margin-left: 6px;
text-decoration: none;
}

.megapunt{
display:inline-block;
display:-moz-inline-box;
width:30px;
overflow:hidden;
padding: 5px 0px 5px 0px;
font-weight:bold;
}

.meganick{
width:87px;
display:inline-block;
display:-moz-inline-box;
color:#000;
overflow:hidden;
padding: 5px 0px 5px 0px;
}

.megaavent{
width:520px;
display:inline-block;
display:-moz-inline-box;
color:#000;
overflow:hidden;
padding: 5px 0px 5px 0px;
}


/* Pie de página */

hr.pie{
	width:100%;
	border:1px solid #C68F54;
	margin-bottom:0;
	margin-top:1.5em;
}

.licencia2 {
	background-color:#EBD699;
	text-align: center;
	font-size: 10px;
	padding-top:3px;
	padding-bottom:3px;
}

.licencia2 a{
	font-size: 10px;
}

.licencia2 a:hover{
	font-size: 10px;
}

.licencia2 .aviso{
	font-size:9px;
}

.licencia2 .powered{
	font-weight:bold;
	font-size:10px;
}
